.login-page {
    width: 30%;
    margin: 5% auto;
    height: 300px;

    &__form {
        margin: 5% auto;
        display: flex;
        flex-direction: column;

        // input {
        //     margin-left: 2%;
        // }

        > div {
            display: flex;
            flex-direction: column;
            width: 70%;
            margin: auto auto 2% auto;
        }

        button {
            width: 30%;
            margin: auto;
        }
    }
}

.info {
    h1 {
        text-align: center;
    }
}
